[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 3.1 Sarge: Kernel does not work with Highpoint 370/2 IDE Controller



First of all: you sent your mail to "submit@bugs.debian.org" but forgot to 
include a "Package: <package name>" line in the mail. This means that 
this issue currently is _not_ registered in Debian's bug tracking system.

Please file an installation report [1] to correct this. Please include 
output from 'lspci' and 'lspci -n' if you can get it.

On Sunday 12 June 2005 17:11, Alexander Oberhuber wrote:
> Debian 3.1 Sarge installs well, but none of the kernals, neither 2.4
> nor 2.6.8-style, work with my Hightpoint 370/2 IDE controller. My very
> old ISAPNP SB16 soundcard also does not work. It seems the booting
> kernel needs some tweaks, for all these cards worked fine under Knoppix
> 3.4 and 2.6.1 kernals.

What do you mean "sarge installs well" if your disk controller is not 
recognized? Do you mean you can finish the installation, but there are 
problems after the reboot? Or does it in fact not install well?

AFAICT your controller needs the hpt366 kernel module, which is available 
to the installer and is also included in the Debian kernels.

The soundcard issue is not really withing the scope of the installation. 
In any case, it is probably more important to trace the issue with the 
disk controller first.

Cheers,
FJP

[1] http://www.debian.org/devel/debian-installer/report-template

Attachment: pgp2K1elURWlx.pgp
Description: PGP signature


Reply to: